/[gentoo-x86]/sys-apps/policycoreutils/ChangeLog
Gentoo

Diff of /sys-apps/policycoreutils/ChangeLog

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

Revision 1.77 Revision 1.98
1# ChangeLog for sys-apps/policycoreutils 1# ChangeLog for sys-apps/policycoreutils
2# Copyright 1999-2010 Gentoo Foundation; Distributed under the GPL v2 2# Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2
3# $Header: /var/cvsroot/gentoo-x86/sys-apps/policycoreutils/ChangeLog,v 1.77 2010/04/04 21:56:32 arfrever Exp $ 3# $Header: /var/cvsroot/gentoo-x86/sys-apps/policycoreutils/ChangeLog,v 1.98 2012/04/29 10:08:04 swift Exp $
4
5*policycoreutils-2.1.10-r1 (29 Apr 2012)
6
7 29 Apr 2012; <swift@gentoo.org> policycoreutils-2.1.10.ebuild,
8 +policycoreutils-2.1.10-r1.ebuild:
9 Remove dependency on libcgroup (but drop sesandbox support along the way)
10
11 29 Apr 2012; <swift@gentoo.org> policycoreutils-2.1.10.ebuild:
12 Stabilization
13
14*policycoreutils-2.1.10 (31 Mar 2012)
15
16 31 Mar 2012; <swift@gentoo.org> +policycoreutils-2.1.10.ebuild, metadata.xml:
17 Bump to version 2.1.10
18
19 26 Feb 2012; <swift@gentoo.org> policycoreutils-2.1.0-r2.ebuild:
20 Stabilization
21
22 14 Jan 2012; <swift@gentoo.org> +policycoreutils-2.1.0-r2.ebuild,
23 metadata.xml:
24 Mark audit as a local USE flag
25
26*policycoreutils-2.1.0-r2 (14 Jan 2012)
27
28 14 Jan 2012; <swift@gentoo.org> +policycoreutils-2.1.0-r2.ebuild:
29 Override auto-detection of pam and audit, use USE flags for this
30
31 12 Nov 2011; <swift@gentoo.org> -policycoreutils-2.0.82.ebuild,
32 -policycoreutils-2.0.82-r1.ebuild, -policycoreutils-2.0.85.ebuild,
33 -policycoreutils-2.1.0.ebuild:
34 removing obsoleted ebuilds
35
36 23 Oct 2011; <swift@gentoo.org> policycoreutils-2.1.0-r1.ebuild:
37 Stabilization (tracker #384231)
38
39 23 Oct 2011; <swift@gentoo.org> policycoreutils-2.0.82-r1.ebuild:
40 Stabilize 2.0.82-r1 to fix #372807
41
42*policycoreutils-2.1.0-r1 (17 Sep 2011)
43
44 17 Sep 2011; <swift@gentoo.org> +policycoreutils-2.1.0-r1.ebuild:
45 Add /var/lib/selinux directory, needed for 'semodule permissive' support (bug
46 #381755)
47
48 02 Sep 2011; <swift@gentoo.org> policycoreutils-2.0.85.ebuild,
49 policycoreutils-2.1.0.ebuild:
50 Update patch locations to dev.g.o instead of files/ folder
51
52 12 Aug 2011; Anthony G. Basile <blueness@gentoo.org>
53 -policycoreutils-2.0.55.ebuild, -policycoreutils-2.0.69.ebuild,
54 -policycoreutils-2.0.69-r1.ebuild, -policycoreutils-2.0.69-r2.ebuild,
55 -files/policycoreutils-2.0.69-setfiles.diff:
56 Removed deprecated versions
57
58*policycoreutils-2.1.0 (03 Aug 2011)
59
60 03 Aug 2011; Anthony G. Basile <blueness@gentoo.org>
61 +policycoreutils-2.1.0.ebuild:
62 Bump to 20110727 SELinux userspace release
63
64*policycoreutils-2.0.85 (15 Jul 2011)
65
66 15 Jul 2011; Anthony G. Basile <blueness@gentoo.org>
67 +policycoreutils-2.0.85.ebuild,
68 +files/policycoreutils-2.0.85-fix-seunshare-vuln.patch.gz,
69 +files/policycoreutils-2.0.85-sesandbox.patch.gz:
70 Add fix for bug #374897 and initial support for python3
71
72 08 Jul 2011; Samuli Suominen <ssuominen@gentoo.org>
73 policycoreutils-2.0.55.ebuild, policycoreutils-2.0.69.ebuild,
74 policycoreutils-2.0.69-r1.ebuild, policycoreutils-2.0.69-r2.ebuild:
75 Convert from "useq" to "use".
76
77*policycoreutils-2.0.82-r1 (30 Jun 2011)
78
79 30 Jun 2011; Anthony G. Basile <blueness@gentoo.org>
80 +policycoreutils-2.0.82-r1.ebuild:
81 Overwrite invalid .po files with valid ones, fixes bug #372807
82
83 16 Jun 2011; Anthony G. Basile <blueness@gentoo.org>
84 policycoreutils-2.0.82.ebuild:
85 Drop use_nls dependency on gettext. Its mandatory. See bug #299681.
86 Also put gettext in COMMON_DEPS, it is more than a RDEPEND.
87
88 28 May 2011; Anthony G. Basile <blueness@gentoo.org>
89 policycoreutils-2.0.82.ebuild:
90 Stable amd64 x86
91
92 16 Apr 2011; Anthony G. Basile <blueness@gentoo.org> metadata.xml:
93 Updated metadata info.
94
95 08 Feb 2011; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
96 policycoreutils-2.0.82.ebuild:
97 Set SUPPORT_PYTHON_ABIS (bug #353762). Fix dependencies. Fix installation
98 with FEATURES="multilib-strict".
99
100*policycoreutils-2.0.82 (05 Feb 2011)
101
102 05 Feb 2011; Anthony G. Basile <blueness@gentoo.org>
103 +policycoreutils-2.0.82.ebuild:
104 New upstream release.
105
106*policycoreutils-2.0.69-r2 (05 Feb 2011)
107
108 05 Feb 2011; Anthony G. Basile <blueness@gentoo.org>
109 +policycoreutils-2.0.69-r2.ebuild,
110 +files/policycoreutils-2.0.69-setfiles.diff:
111 Fixed bug #300613
4 112
5 04 Apr 2010; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org> 113 04 Apr 2010; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
6 policycoreutils-2.0.55.ebuild, policycoreutils-2.0.69.ebuild, 114 policycoreutils-2.0.55.ebuild, policycoreutils-2.0.69.ebuild,
7 policycoreutils-2.0.69-r1.ebuild: 115 policycoreutils-2.0.69-r1.ebuild:
8 Delete calls to deprecated python_version(). 116 Delete calls to deprecated python_version().

Legend:
Removed from v.1.77  
changed lines
  Added in v.1.98

  ViewVC Help
Powered by ViewVC 1.1.20